﻿/* RightBar - pravý sloupec */

.suma {
margin-top: 1em;
font-weight:bold;
margin-bottom: 0.3em;
display:block;
}

.nadpis {
color:white;
text-align:center;
display: block;
font-size:160%;
padding-top: 0.2em;
}

.kosik_zobraz {
text-align:right;
font-size: 140%;
}

table caption {
margin-top: 0.3em;
font-size: 120%;
}
.knihy tr {
background-color:black;
}

.kosik_zobraz img {
vertical-align: middle;
}

.kosik_suma {
float:left;
padding-top:10px;
}

.katalog_main {
height: 280px;
}
.katalog_main a {
	color:white;
	display: block;
	padding: 0.5em;
	text-align: center;
	font-size:120%;
	text-decoration: none;
}
.katalog_main a:hover {
	color: silver;
	text-decoration: underline;
}

.kniha_main {
height:160px;
display: block;
}

.kniha_main a {
	display: block;
	font-size:90%;
	padding:0;
	text-align: center;
	color:white;
	text-decoration:none;
	border-bottom: 1px dotted white;
	margin-left: 5px;
	margin-right:5px;
	padding: 1px;
}
.kniha_main a:hover {
	color:silver;
}

#skupiny {

background-color: #153e86;
padding-top:5px;
padding-bottom:5px;
/*padding-left:5px;
padding-right:5px;*/
_width:100%;
color:white;

}
#skupiny a {
	color:white;
	text-align: left;
	text-decoration: none;
	margin-right:5px;
	}
#skupiny a:hover {
	text-decoration: underline;
	color:silver;
	
}

.skupina {
	padding-left:5px;
	color: white;
}



.polozka_katalog {
	display:block;
	text-align: left;
	margin-left:10px;
		font-size:1em;
}
.skupina_katalog {
	text-align:center;
	font-size:130%;
	display: block;
	/*border-bottom: dotted 1px white;*/
	width:190px;
	margin-left:5px;
	margin-bottom:5px;
	color:white;
	}

	
.polozky_katalog {

	display: block;
	margin-top:10px;
	text-align: left;

	}

.none_polozka {
	font-size:150%;
	margin:20px;
	color:black;
}

.polozka_center  {
/*display:block;*/
margin:4px;
}

.polozka_center a {
	color:black;
}
.polozka_center a:hover {
	color:gray;
}
.polozka_center img {
vertical-align: middle;
}

.vydavatele {
	display: block;
	position: relative;
	width: 200px;
	text-align: center;
	/*border: 1px solid white;*/
	margin: 0px 0 5px 0;
	color:white;
}

.vydavatele a {
		font-size: 120%;
		margin-left:5px;
		margin-right:5px;
		
}

.autor a {
	color: black;
}

.kobrazek {
	top:0px;
	margin-top:0px;
	vertical-align: top;
}

.kniha_nadpis {
	font-size:150%;
}

.ktitle {
	font-size:90%;
	vertical-align: middle;
	color:Gray;
	margin-right:5px;
}

.knizka_suda {
	background-color: #A4D2FF;
	background-color: #f7f7f7;
	background-color: #F0F0F0;
}

.kniha_titulek {
	font-size:120%;
}
.kniha_titulek a {
	color:black;
}

.detail_knihy a {
	color: black;
	border-bottom: 1px black dotted;
}
.detail_knihy a:hover {
	border: none;
	margin:0px;
}

.web a {
color: black;
}

.web img {
	vertical-align: middle;
	margin-left:10px;
}

.polozky {
	margin: 10px;
}
.polozky img {
	margin-left:10px;
}
.gold {
border: 1px solid black;
	background-color:#0099ff;
	padding:5px;
}

.gold a:hover {
	color:black;
}
.silver {
border: 1px solid black;
	background-color: #9DD9FF;
	padding:5px;
}

.silver a:hover {
	color:black;
}

.normal {
	border: 1px solid black;
	padding:5px;
}

.normal a {
	color:black;
}

.polozka_menu a {
	color:black;
}

.chyba {
	font-size:120%;
	font-weight: bold;
}
.detail_obj {
	font-size:120%;
	padding-top:5px;
}

.nemocnice_top{
	background-color: #f7f7f7;
	background-color: #F0F0F0;
	border:1px solid gray;
	float:left;
width:97%;
&width:99%;
_width:99%;
overflow:auto;
}

.kod {
	padding:5px;
}

.adresa {
	text-align:justify;
	padding:5px;
	float:left;
}
.adrea2 {
	width: 200px;
}

.nemocnice_score1 {
	height:auto;
	background-color: #f7f7f7;
	background-color: #F0F0F0;
	border:1px solid gray;
	margin-top:5px;
	padding:4px;
	_padding:2px;
	}

.score1_nadpis {
 color:black;
 font-size:100%;

 }
.score1_nadpis a {
	color:black;
}
.score1_nadpis a:hover {
	color:gray;
}
.nemocnice_score1 img {
	vertical-align: bottom;
	margin-left:0px;
	float: right;
}


#v_adresa_c {
	width:410px;
	float:left;
}
#v_nahled_c {
	width:180px;
	float:left;
	text-align: center;
	padding: 0px;
}
#v_gps_c {
	width:180px;
	float:left;
	text-align: left;
}
#v_gps_c img {
	vertical-align: middle;
}
#v_gps_c a {
	color:black;
}
#v_gps_c a:hover {
	color:gray;
}

#hlavicka_nemocnice {
	float:left;
	width:100%;
}
.v_legend {
font-weight:bold;
}
.v_fieldset {
	border:1px solid gray;
	margin:2px;
	padding: 4px;
	background-color:#F0F0F0;
	height:145px;
}
.v_web a {
	color:black;
}
.v_web a:hover {
	color:gray;
}

#gps_coor {
	margin-top:5px;
}
.tabulka td{
text-align: center;
}
.tabulka td a {
color: black;
}
.ktabulka tr,td {
font-size:12px;
}
.nadace_info {
padding-top:0.3em;
}
.nadace_web a {
color:black;
}
.nadace_odkaz a {
color: black;
padding-left: 0.5em;

}
.nadace_fieldset {
background-color:#F0F0F0;
	border:1px solid gray;
	margin-top:5px;
	padding:4px;
	_padding:2px;

}
.nadace_fieldset img {
	vertical-align: bottom;
	margin-left:0px;
	float: right;
}
.dokosiku {
font-size: 1.5em;
olor: darkblue;
}
.dokosiku img {
vertical-align: middle;
}
.xmain {
border: 1px solid black;
background-color: #EAEAEA;
padding: 0.2em;
}

.delbasket {
font-size:120%;
}

.delbasket img {
vertical-align:middle;
}
.xmain td,th {
background-color: white;
}
.xmain tr {
background-color: black;
}
.xmain a{
color: black;
}
.xmain fieldset {
border: 1px solid black;
margin-top:0.3em;
}
.xmain legend {
border: 1px solid black;
padding: 2px;
color:white;
background-color:#363636;
}

.kosik_zobraz {
display:block;
}
.buy img {
vertical-align:middle;
}
.buy {
font-size:120%;
display:block;
text-decoration:none;
}
.buy a {
color: black;
text-decoration:none;
}